{% load static %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Creacion de plantilla</h4>
    </div>
	<form id="form-template" method="POST" name="form-wizard" class="form-control-with-bg" id="form-template">
			<!-- begin form-group -->
			<input type="hidden" name="operator" id="template_operator">
			<div class="form-group row m-b-10">
				<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>

				<div class="col-md-6">
					<input type="text" id="template_name" name="name" class="form-control template_div" required placeholder="Nombre"/>
					<input type="text" id="template_subject" name="subject" class="form-control template_div"  required placeholder="Asunto" />
					<div class="email-content p-t-15">
						<textarea id="template_template_html" name="template_html" class="textarea form-control template_div" rows="10" required placeholder="Plantilla html"></textarea>
					</div>
				</div>
			</div>
			<div class="wrapper text-right">
				<button type="submit" class="btn btn-primary p-l-40 p-r-40">Crear</button>
			</div>
	</form>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
</div>


<script src="{% static 'commponents/template/create.js' %}"></script>